{
  "compileOnSave": false,
  "compilerOptions": {
    "rootDir": ".",
    "sourceMap": true,
    "declaration": false,
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "importHelpers": true,
    "target": "es2015",
    "module": "esnext",
    "lib": ["es2020", "dom"],
    "skipLibCheck": true,
    "skipDefaultLibCheck": true,
    "baseUrl": ".",
    "paths": {
      "@sw-code/urbo-cms-adapter": ["libs/adapter/src/index.ts"],
      "@sw-code/urbo-cms-auth-api": ["libs/auth-api/src/index.ts"],
      "@sw-code/urbo-cms-backend-api": ["libs/backend-api/src/index.ts"],
      "@sw-code/urbo-cms-core": ["libs/core/src/index.ts"],
      "@sw-code/urbo-cms-core-adapter": ["adapters/core-adapter/src/index.ts"],
      "@sw-code/urbo-cms-feature-admin": ["libs/feature-admin/src/index.ts"],
      "@sw-code/urbo-cms-feature-admin-adapter": [
        "adapters/feature-admin-adapter/src/index.ts"
      ],
      "@sw-code/urbo-cms-feature-app-feedback": [
        "libs/feature-app-feedback/src/index.ts"
      ],
      "@sw-code/urbo-cms-feature-appfeedback-adapter": [
        "adapters/feature-app-feedback-adapter/src/index.ts"
      ],
      "@sw-code/urbo-cms-feature-citizen-services": [
        "libs/feature-citizen-services/src/index.ts"
      ],
      "@sw-code/urbo-cms-feature-citizen-services-adapter": [
        "adapters/feature-citizen-services-adapter/src/index.ts"
      ],
      "@sw-code/urbo-cms-feature-events": ["libs/feature-events/src/index.ts"],
      "@sw-code/urbo-cms-feature-events-adapter": [
        "adapters/feature-events-adapter/src/index.ts"
      ],
      "@sw-code/urbo-cms-feature-news": ["libs/feature-news/src/index.ts"],
      "@sw-code/urbo-cms-feature-news-adapter": [
        "adapters/feature-news-adapter/src/index.ts"
      ],
      "@sw-code/urbo-cms-feature-parking": [
        "libs/feature-parking/src/index.ts"
      ],
      "@sw-code/urbo-cms-feature-parking-adapter": [
        "adapters/feature-parking-adapter/src/index.ts"
      ],
      "@sw-code/urbo-cms-feature-pois": ["libs/feature-pois/src/index.ts"],
      "@sw-code/urbo-cms-feature-pois-adapter": [
        "adapters/feature-pois-adapter/src/index.ts"
      ],
      "@sw-code/urbo-cms-feature-theme": ["libs/feature-theme/src/index.ts"],
      "@sw-code/urbo-cms-feature-waste": ["libs/feature-waste/src/index.ts"],
      "@sw-code/urbo-cms-feature-waste-adapter": [
        "adapters/feature-waste-adapter/src/index.ts"
      ],
      "@sw-code/urbo-cms-queue-api": ["libs/queue-api/src/index.ts"],
      "@sw-code/urbo-cms-search-api": ["libs/search-api/src/index.ts"],
      "@sw-code/urbo-cms-ui": ["libs/ui/src/index.ts"]
    }
  },
  "exclude": ["node_modules", "tmp"]
}
